/** {
margin:0;
padding:0;
border:0;
}
*/

table.bordasimples {border-collapse: collapse;}
table.bordasimples tr td {border:1px solid #cccccc;}

form.busca {
margin:0;
padding:0;
border:0;
}

#corpo {

}	

.label_forms_cabecalho {
	color: #FFFFFF;
	font-weight: bold;
}

.bordaformcad {
	border: 2px solid white;
    border-collapse: collapse;
 }
 
.titulo_noti_azul_grande {
	color: #004684;
	font-size: 14px;
	font-weight: bold;
}

.titulo_noti_preto_grande {
	color: #000000;
	font-size: 14px;
	font-weight: bold;
}

.titulo_noti_preto_peq {
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}

.style11 {color: #004684}

body,td,th {
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
	font-size: 12px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: none;
}
.tab_intro {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-bottom-style: none;
	border-color: white;
	border-right-style: none;
	border-left-style: none;
	font-family: Lucida Sans Unicode, Lucida Grande, sans-serif;
}

.bordaabaixo {	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}

.bordacolorimagem{border: 1px solid #e2e2e2;}

.tablogin{background:url(../imagens/login.png) top left no-repeat;}

.latesq{background:url(../imagens/sombra_lateral_esq.jpg) top right repeat-y;}

.latdir{background:url(../imagens/sombra_lateral_dir.jpg) top left repeat-y;}

input, textarea, select {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	border:1px solid #2b5775;
	background:#fff url(../imagens/inputBg.gif) no-repeat left top;
	font-size:1em;
	padding:1px;
	color: #000000;
}

select{padding:0;}

.textobranco{text-decoration: none; color:white;}

.default .buttons {clear:both;}



a:link {
	text-decoration: none; color: black;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}

#colunadireita a{
	text-decoration: none; color: #ffffff;
}

.negrito {font-weight: bold}
.branco_negrito {text-decoration: none; color: white; font-weight: bold; font-size:10px; }
.dentrocampo {font-size:10px; }
.style6 {color: #990000}
.branco_sem_negrito {color: white; font-size:10px; text-decoration: none;}
.vinho_negrito {
	color: #aa0000;
	font-weight: bold;
	font-size:14px;
}

a.fundoazul:link {
	color:#666666;
	text-decoration:none;
}
a.fundoazul:visited {
	color:#CCCCCC;
	text-decoration:none;
}
a.fundoazul:hover {
	color:#000000;
	text-decoration:none;
	font-weight: bold;
}
a.fundoazul:active {
	color:#666666;
	text-decoration:none;
}
.titbranco {color: #FFFFFF; font-weight: bold; }
.titgema {color: #FFCC33}
.titverm {color: #CC0000}
.titsalmao {
	color: #FF6600
}
.style23 {font-size: x-small}
.titverde {
	color: #006666;
	font-weight: bold;
}
	
li.rodape
{
list-style-image: url(../imagens/marcador_grey.gif);
}

form.sele_serv {
margin:0;
padding:0;
border:0;
}